Upgrading core to 4.2.x

Advertisement

przemoc
Joined:
Posts:
1
Location:
Poland

Upgrading core to 4.2.x

Hi Martin,

Are you planning to upgrade core of the WinSCP Far Manager plugin to match current WinSCP's one?
There was a bunch of bug fixes and improvements (especially notable is introducing long awaited FTPS), so IMHO even from security PoV it deserves to be updated.

Bringing Far 2.0 fully compatible version (unicode, etc.) would be nice, but it's a secondary thing. So if you have some spare time, then upgrading core is much more important than upgrading Far scaffolding, which, I believe, will be done eventually anyway.

Regards.

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
27,226
Location:
Prague, Czechia

Re: Upgrading core to 4.2.x

I'll do it sooner or later. But I have fixed date set yet.
_________________
Martin Prikryl

Reply with quote

Guest

Re: Upgrading core to 4.2.x

przemoc wrote:

Hi Martin,
Are you planning to upgrade core of the WinSCP Far Manager plugin to match current WinSCP's one?
I can only second this. This plugin is one of the most important for me personally and I am glad such exists. I am looking forward to seeing an update... as you have time.

Reply with quote

petr.pavel
Donor
petr.pavel avatar
Joined:
Posts:
21
Location:
Praha, Czech Republic

me too

Hi Martin,
I would also like to add a notch to this voting thread. I would like to see FTPS support in the FAR plugin.

Thanks a bunch for your time and WinSCP.
Petr
_________________
Life is what you make it.

Reply with quote

MortenMacFly
Guest

Another vote

Hi Martin,
I recently switched to Far 2.0 (as it has become stable). I would therefore also "vote" for an update...
Version 1.6.2 seems to work though, but I am a bit worried about security updates in the WinSCP core.

Reply with quote

Guest

Re: Another vote

MortenMacFly wrote:

Version 1.6.2 seems to work though, but I am a bit worried about security updates in the WinSCP core.
Any chance to get an update due to the security bug that affects PuTTY 0.6.1? BTW: Meanwhile, Far 3.0 starts to be official. An update for Far 2.0 would really be nice (not pushing anything though...).

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
27,226
Location:
Prague, Czechia

Re: Another vote

Anonymous wrote:

Any chance to get an update due to the security bug that affects PuTTY 0.6.1? BTW: Meanwhile, Far 3.0 starts to be official. An update for Far 2.0 would really be nice (not pushing anything though...).
No news yet, sorry. Bugs in PuTTY 0.61 do not affect FAR plugin.
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum